/* меню предприятий */
.entMenu {
	position: relative;
	background-color: #eee;
	border-radius: 4px;
	border-top: 2px solid #c8c8c8;
	border-bottom: 2px solid #006aa7;
	margin-bottom: 18px;
	padding: 7px 35px 7px 10px;
	/*padding: 10px; without NEW*/
	text-align: center;
}
.entMenuFpage {
	background-color: #f05529;
}
.entMenuFpage a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dashed white;
}
.entMenuFpage a:hover {
	border-bottom: 0;
}
.entMenuSingle {
	position: relative;
	background-color: #eee;
	border-radius: 5px;
	border: 1px solid #8E8E8E;
	padding: 7px 35px 7px 10px;
	text-align: center;
	margin-bottom: 15px;
}
.entMenuSingle table,
.entMenu table {
	border-collapse: collapse;
	min-width: 500px;
}
.entMenuSingle table td,
.entMenu table td {
	text-align: left;
	padding: 0;
}
.entMenuSingle .ent,
.entMenu .ent {
	padding: 9px 15px 9px 38px;
	margin-left: 3px;
	font-size: 16px;
	background: url('../i/enterprise32.png') no-repeat left center;
	border-right: 1px dotted #999999;
}
.entMenuSingle .menus,
.entMenu .menus {
	padding-left: 15px;
	font-size: 13px;
}
.entMenuSingle .menus div,
.entMenu .menus div {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
	padding: 3px 0 3px 22px;
}
/* Меню в левой колонке */
.entMenuSingle .menus2 {
	font-size: 15px;
}
.entMenuSingle .menus2 div {
	/*display: inline-block;*/
	vertical-align: top;
	padding: 10px 0 10px 40px;
}
/* END Меню в левой колонке */
.entMenuSingle .sales,
.entMenu .sales {
	background: url('../i/sales16.png') no-repeat left center;
}
.entMenuSingle .market,
.entMenu .market {
	background: url('../i/market16.png') no-repeat left center;
}
.entMenuSingle .job,
.entMenu .job {
	background: url('../i/job16.png') no-repeat left center;
}
.entMenuSingle .presentation,
.entMenu .presentation {
	background: url('../i/presentation16.png') no-repeat left center;
}
.entMenuSingle .pricelist,
.entMenu .pricelist {
	background: url('../i/table16.png') no-repeat left center;
}
.entMenuSingle .video,
.entMenu .video {
	background: url('../i/video16.png') no-repeat left center;
}
.entMenuSingle .about {
	background: url('../i/question16.png') no-repeat left center;
}
.entMenuSingle .advert {
	background: url('../i/adv16.png') no-repeat left center;
}
/* Предприятия на первой странице */
.entFpage {
	vertical-align: middle;
	padding: 8px;
	text-align: center;
	display: inline-block;
}
.entFpage img {
	max-width: 100px;
	display: block;
	margin: 0 auto 2px auto;
}